View Issue Details

IDProjectCategoryView StatusLast Update
0004566Talerexchangepublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004566: launch exchange via GNUNET_OS_start_process
Descriptionadditionally, the benchmark should read all needed values (xchg uri, currency, ..) from the aggregator configuration sections
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-07 17:40

manager   ~0010875

sometimes the benchmark segfaults when given the wrong currency.

Issue History

Date Modified Username Field Change
2016-06-07 17:01 Marcello Stanisci New Issue
2016-06-07 17:01 Marcello Stanisci Status new => assigned
2016-06-07 17:01 Marcello Stanisci Assigned To => Marcello Stanisci
2016-06-07 17:40 Marcello Stanisci Note Added: 0010875
2016-06-14 16:55 Marcello Stanisci Status assigned => resolved
2016-06-14 16:55 Marcello Stanisci Resolution open => fixed
2016-06-14 19:41 Christian Grothoff Fixed in Version => 0.1
2016-06-14 19:41 Christian Grothoff Target Version 0.0 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed